template-haskell-compat-v0208

A backwards compatibility layer for Template Haskell newer than 2.8

https://github.com/nikita-volkov/template-haskell-compat-v0208

Version on this page:0.1.9.2
LTS Haskell 22.28:0.1.9.3
Stackage Nightly 2024-07-13:0.1.9.3
Latest on Hackage:0.1.9.3

See all snapshots template-haskell-compat-v0208 appears in

MIT licensed and maintained by Nikita Volkov
This version can be pinned in stack with:template-haskell-compat-v0208-0.1.9.2@sha256:e9ad320b8bbc1801eabd5975b6bbb674f13c1ca60b18a5feac02d10061e3c44e,1682

Module documentation for 0.1.9.2